LSMOD(8)

NAZWA

lsmod - pokazuje stan modułów w jądrze Linux

SKŁADNIA

lsmod [OPCJE]

OPIS

lsmod jest trywialnym programem, który ładnie formatuje zawartość pliku /proc/modules, pokazując aktualnie załadowane moduły jądra.

OPCJE

-s, --syslog
    Wysyła błędy do sysloga, zamiast na standardowe wyjście błędów.

-v, --verbose
    Wypisuje informacje o czynnościach wykonywanych przez program. lsmod wypisuje zwykle komunikaty jedynie, gdy występują jakieś problemy.

-V, --version
    Wyświetla informacje o wersji i kończy działanie.

-h, --help
    Wyświetla komunikat pomocy i wychodzi.

PRAWA AUTORSKIE

Pierwotnie: Copyright 2002, Rusty Russell, IBM Corporation.

ZOBACZ TAKŻE

insmod(8), modprobe(8), modinfo(8), depmod(8)

USTERKI

Zgłoszeń błędów prosimy dokonywać w systemie śledzenia błędów pod adresem https://github.com/kmod-project/kmod/issues/, wraz z informacją o wersji programu, krokach potrzebnych do odtworzenia problemu oraz oczekiwanym rezultacie.

AUTORZY

Wielu współautorów pochodzi z listy dyskusyjnej linux-modules pod adresem <linux-modules@vger.kernel.org> oraz z Githuba. Mając sklonowane repozytorium kmod.git, wynik polecenia git-shortlog(1) i git-blame(1) ukaże autorów danej części projektu.

Projektem opiekuje się aktualnie Lucas De Marchi <lucas.de.marchi@gmail.com>.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.